/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@400;600&display=swap');

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: 'Roboto Slab', serif;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

h1{
	font-size: 36px;
}
h2{
	font-size: 28px;
}
h3{
	font-size: 24px;
}

.text-center{
	text-align: center;
}

.container{
	max-width: 1200px;
	margin: 0 auto;
}

.img-responsive{
	width: 100%;
	max-width: 100%;
}
.hero{
	background-color: #000;
	text-align:  center;
}
.hero img{
	max-width: 1000px;
	margin: 0 auto;
}

.cta{
	background-color: #F1BE50;
	text-align: center;
	padding: 30px 20px;
	margin-top: -2px;
	border-bottom: 5px solid #316A57;
}

.cta2{
	background-color: #000;
	color: #EFEDD6;
	padding: 60px 20px 80px;
	border-top: 5px solid #EC5442;
	border-bottom: 0px;
}
.cta2 h2{
	font-size: 36px;
	margin-bottom: 20px;
}

.cta2 p{
	font-weight: 400;
	max-width: 600px;
	margin: 0 auto;
	line-height: 1.5;
}

.cta2 .btn{
	background-color: #EC5442;
	color: #FFF;
}

.cta2 .btn:hover{
	background-color: #DE3F2C;
}

.cta .lead{
	max-width: 700px;
	margin: 0 auto;
	font-weight: 600;
	line-height: 1.3;
	font-size: 22px;
}
.cta .btn{
	margin-top: 20px;
}
.btn{
	display: inline-block;
	background-color: #000;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: sans-serif;
	padding: 15px 60px;
	border-radius: 5px;
	text-decoration: none;
	transition: all 0.1s ease;
}
.btn:hover{
	background-color: #EC5442;
}


.main-content{
	background-color: #EFEDD6;
	background-image: url(img/background-texture.png);
	background-size: 80%;
	background-repeat: repeat;
	padding: 60px 0px;
}

.spokes-persons{
	display: flex;
	max-width: 900px;
	margin: 0 auto;
	margin-top: 40px;
	padding: 0px 20px;
}

.press-release{
	max-width: 900px;
	margin: 0 auto;
	margin-top: 40px;
}
blockquote{
	border-left: 5px solid #EC5442;
	padding-left: 20px;
	margin-left: 15px;
	line-height: 1.5;
	background-color: rgba(255,255,255,0.5);
	padding-top: 20px;
	padding-bottom: 20px;
}
.press-release h2{
	margin-bottom: 30px;
}

.col-3{
	width: 33.33%;
	text-align: center;
}

.spokes-persons h3{
	font-weight: 600;
	margin-top: 10px;
	margin-bottom: 15px;
	line-height: 1.3;
}

.spokes-persons p, .press-release p{
	line-height: 1.5;
	padding: 0px 15px;
}

.press-release p{
	margin-bottom: 20px;
}

.spokes-persons img{
	width: 250px;
	max-width: 90%;
	border-radius: 100%;
}

.committee{
	margin-top: 40px;
	max-width: 900px;
	margin: 80px auto 0px;
	padding: 0px 20px;
}

.members{
	margin-top: 20px;
	display: flex;
	justify-content: center;
  	align-items: center;
  	column-gap: 30px;
}

.member{
	width: 20%;
}

.member img{
	max-width: 100%;
}

.footer{
	background-color: #000;
	text-align: center;
	padding: 20px;
}

.footer p{
	color: #FFF;
}

.footer p a{
	color: #fff;
	text-decoration: none;
}

@media only screen and (max-width: 768px) {
	.cta .lead{
		font-weight: normal;
		font-size: 18px;
	}
	.spokes-persons{
		display: block;
	}
	.col-3{
		width: 100%;
		display: flex;
		justify-content: center;
  		align-items: top;
  		column-gap: 20px;
  		margin-bottom: 30px;
	}
	.spokes-persons .member-image{
		width: 30%;
		padding-top: 20px;
	}
	.spokes-persons .member-info{
		width: 70%;
		text-align: left;
	}
	.spokes-persons p{
		padding: 0px;
	}
	.members{
		display: block;
		text-align: center;
	}
	.member{
		width: 48%;
		display: inline-block;
		text-align: center;
		margin-bottom: 15px;
	}
	.member img{
		max-width: 80%;
	}
}